/***********************************************************************
 *  $RCSfile: SimiasSetup.cs.in,v $
 *
 *  Copyright (C) 2004 Novell, Inc.
 *
 *  This program is free software; you can redistribute it and/or
 *  modify it under the terms of the GNU General Public
 *  License as published by the Free Software Foundation; either
 *  version 2 of the License, or (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 *  General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public
 *  License along with this program; if not, write to the Free
 *  Software Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 *
 *  Author: Rob
 *
 ***********************************************************************/

using System;

namespace Simias
{
	/// <summary>
	/// Simias Setup Information
	/// </summary>
	public class SimiasSetup
	{
		public readonly static string bindir = "/home/james/builds/install_dir/bin";
		public readonly static string datadir = "/home/james/builds/install_dir/share";
		public readonly static string includedir = "/home/james/builds/install_dir/include";
		public readonly static string infodir = "/home/james/builds/install_dir/info";
		public readonly static string libexecdir = "/home/james/builds/install_dir/libexec";
		public readonly static string libdir = "/home/james/builds/install_dir/lib";
		public readonly static string localstatedir = "/home/james/builds/install_dir/var";
		public readonly static string mandir = "/home/james/builds/install_dir/man";
		public readonly static string prefix = "/home/james/builds/install_dir";
		public readonly static string sbindir = "/home/james/builds/install_dir/sbin";
		public readonly static string sharedstatedir = "/home/james/builds/install_dir/com";
		public readonly static string sysconfdir = "/home/james/builds/install_dir/etc";
		public readonly static string target = "i686-suse-linux";

		private SimiasSetup()
		{
		}
	}
}
